.page_contact {
  padding: 222px 0 120px;
  background-image: url(../images/page_contact_bg.jpg);
  background-size: 100% auto;
  background-position: top center;
}
@media (max-width: 1199px) {
  .page_contact {
    padding: 80px 0;
  }
}
.page_contact .page_contact_main {
  margin: 0 7.6042vw;
}
@media (max-width: 1199px) {
  .page_contact .page_contact_main {
    margin: unset;
  }
}
.page_contact .box_subtit {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .page_contact .box_subtit {
    margin-bottom: 10px;
  }
}
.page_contact .box_subtit p {
  color: #e60012;
  text-align: center;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
}
@media (max-width: 1199px) {
  .page_contact .box_subtit p {
    font-size: 16px;
  }
}
.page_contact .box_tit {
  margin-bottom: 120px;
}
@media (max-width: 1199px) {
  .page_contact .box_tit {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_contact .box_tit {
    margin-bottom: 40px;
  }
}
.page_contact .box_tit p {
  color: #fff;
  text-align: center;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_contact .box_tit p {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .page_contact .box_tit p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_contact .box_tit p {
    font-size: 22px;
  }
}
.page_contact .messageBox {
  display: flex;
  width: 100%;
}
@media (max-width: 1199px) {
  .page_contact .messageBox {
    flex-direction: column-reverse;
  }
}
.page_contact .messageBox form {
  width: 56.72268908%;
  padding: 80px 60px;
  flex-shrink: 0;
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
}
@media (max-width: 1199px) {
  .page_contact .messageBox form {
    width: 100%;
    padding: 40px;
  }
}
@media (max-width: 991px) {
  .page_contact .messageBox form {
    padding: 20px;
  }
}
@media (max-width: 767px) {
  .page_contact .messageBox form {
    padding: 12px;
  }
}
.page_contact .messageBox form .tit {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
  width: 100%;
}
@media (max-width: 1199px) {
  .page_contact .messageBox form .tit {
    margin-bottom: 10px;
  }
}
.page_contact .messageBox form .tit p {
  flex-shrink: 0;
  color: #222;
  margin-right: 20px;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_contact .messageBox form .tit p {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .page_contact .messageBox form .tit p {
    font-size: 24px;
  }
}
.page_contact .messageBox form .tit::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #e60012;
}
.page_contact .messageBox form .inputList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.page_contact .messageBox form .inputItem {
  width: 50%;
  padding: 0 10px;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .page_contact .messageBox form .inputItem {
    margin-bottom: 10px;
    width: 100%;
  }
}
.page_contact .messageBox form .inputItem input {
  padding: 17px 0;
  border-bottom: 1px solid #dbdbdb;
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  width: 100%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_contact .messageBox form .inputItem input {
    padding: 10px 0;
  }
}
.page_contact .messageBox form .inputItem input:placeholder {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_contact .messageBox form .proName {
  display: flex;
  align-items: center;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
}
.page_contact .messageBox form .proName label {
  color: #e60012;
  margin-right: 16px;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  width: max-content;
  display: flex;
  flex-shrink: 0;
}
.page_contact .messageBox form .proName input {
  color: #e60012;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  border: unset;
}
.page_contact .messageBox form textarea {
  width: 100%;
  padding: 17px 0;
  color: #666;
  height: 120px;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 40px;
  /* 27px */
}
.page_contact .messageBox form textarea::placeholder {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_contact .messageBox form .ver {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}
.page_contact .messageBox form .ver input {
  margin-left: 10px;
  width: 88.62068966%;
  padding: 17px 0;
  border-bottom: 1px solid #dbdbdb;
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_contact .messageBox form .ver input:placeholder {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_contact .messageBox form .ver img {
  width: 150px;
  height: auto;
  flex-shrink: 0;
}
.page_contact .messageBox form button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 16px 24px;
  background-color: #e60012;
}
.page_contact .messageBox form button span {
  color: #fff;
  margin-right: 30px;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
}
.page_contact .messageBox form button i {
  color: #fff;
  font-size: 24px;
}
.page_contact .messageBox .info {
  padding: 80px 60px;
  background-color: #e60012;
  width: 100%;
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info {
    width: 100%;
    padding: 40px;
  }
}
@media (max-width: 991px) {
  .page_contact .messageBox .info {
    padding: 20px;
  }
}
@media (max-width: 767px) {
  .page_contact .messageBox .info {
    padding: 12px;
  }
}
.page_contact .messageBox .info .tit {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
  width: 100%;
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info .tit {
    margin-bottom: 10px;
  }
}
.page_contact .messageBox .info .tit p {
  flex-shrink: 0;
  color: #fff;
  margin-right: 20px;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info .tit p {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .page_contact .messageBox .info .tit p {
    font-size: 24px;
  }
}
.page_contact .messageBox .info .tit::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.page_contact .messageBox .info .infoList ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info .infoList ul li {
    margin-bottom: 10px;
  }
}
.page_contact .messageBox .info .infoList ul li .item {
  padding: 17px 0;
  display: flex;
  align-items: flex-start;
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info .infoList ul li .item {
    padding: 10px 0;
  }
}
.page_contact .messageBox .info .infoList ul li .item .icon {
  margin-right: 20px;
  margin-top: 6px;
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info .infoList ul li .item .icon {
    margin-right: 10px;
  }
}
.page_contact .messageBox .info .infoList ul li .item .icon i {
  color: #fff;
  font-size: 24px;
}
.page_contact .messageBox .info .infoList ul li .item p {
  color: #fff;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
}
@media (max-width: 1199px) {
  .page_contact .messageBox .info .infoList ul li .item p {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .page_contact .messageBox .info .infoList ul li .item p {
    font-size: 18px;
  }
}
.page_contact .messageBox .info .media {
  padding: 17px 0;
}
.page_contact .messageBox .info .media ul {
  display: flex;
  align-items: center;
}
.page_contact .messageBox .info .media ul li:not(:last-child) {
  margin-right: 20px;
}
.page_contact .messageBox .info .media ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #fff;
}
.page_contact .messageBox .info .media ul li a .icon i {
  color: #222;
  font-size: 32px;
}
.page_search {
  padding: 220px 0 120px;
  background-color: #f4f4f4;
}
@media (max-width: 1199px) {
  .page_search {
    padding: 80px 0;
  }
}
@media (max-width: 991px) {
  .page_search {
    padding: 80px 0 40px;
  }
}
.page_search form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 800px;
  max-width: 100%;
  margin: 0 auto 60px;
  padding: 10px 10px 10px 20px;
  background-color: #fff;
}
@media (max-width: 1199px) {
  .page_search form {
    margin-bottom: 30px;
  }
}
.page_search form input {
  width: 80%;
  height: 100%;
}
.page_search form input:placeholder {
  color: #999;
  /* inter-16med */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.page_search form button {
  padding: 10px 30px;
  background-color: #e60012;
  color: #fff;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_search .resultsTip {
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .page_search .resultsTip {
    margin-bottom: 20px;
  }
}
.page_search .resultsTip p {
  color: #222;
  text-align: center;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
}
.page_search .resultsTip p span {
  color: #e60012;
}
.page_search .resultsList .nosearch p {
  color: #666;
  text-align: center;
  /* inter-18sem */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 27px */
}
.page_search .resultsList .list ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
}
@media (max-width: 1199px) {
  .page_search .resultsList .list ul {
    margin: 0 -7px;
  }
}
.page_search .resultsList .list ul li {
  width: 25%;
  padding: 0 16px;
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .page_search .resultsList .list ul li {
    width: 50%;
    padding: 0 7px;
    margin-bottom: 14px;
  }
}
